Bug 115621 - Installation locks up at Run /sbin/loader
Installation locks up at Run /sbin/loader
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2004-02-13 17:57 EST by Ian Anderson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-03 17:04:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Anderson 2004-02-13 17:57:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
Boot off FC2-test1-i386 CD from IDE DVD-ROM drive on an ASUS
P4R-800-VM motherboard (ATI 9100 IGP chipset).
Problem occurs in both text mode and graphical

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot off CD
2.Wait for it to reach Run /sbin/loader

Additional info:
Comment 1 Jeremy Katz 2004-02-14 14:46:33 EST
Does booting with 'linux nopcmcia' help?
Comment 2 Ian Anderson 2004-02-14 16:40:02 EST
Tried booting with both 'linux nopcmcia' and 'linux noprobe'
still dies at Running /sbin/loader, no obvious difference.
Comment 3 Ian Anderson 2004-02-17 19:52:19 EST
Good news: can get past Running /sbin/loader if I disable the on-board
USB EHCI controller
Bad news: this disables my USB mouse so it is not a solution.
Comment 4 Douglas Peale 2004-03-03 01:56:06 EST
I have the same problem with a USB mouse plugged in it hangs at
/sbin/loader. If I have a PS/2 mouse plugged in, it boots fine &
installs fine, even if that PS/2 mouse is the same mouse with the USB
to PS/2 adapter installed.
Comment 5 Jeremy Katz 2004-04-15 00:58:58 EDT
Does this continue to happen with test2?
Comment 6 Ian Anderson 2004-04-15 17:37:42 EDT
Problem appears to have been resolved by a combination of test2 and
BIOS upgrade to system.

Note You need to log in before you can comment on or make changes to this bug.